/*
CSS organized with SMACSS

Base
Layout
Module
State
Theme 
*/

/* ========= 
	Base 
============ */
a,
a:visited {
	color: #697a21;
	font-weight: 900;
}

a:focus,
a:hover {
	color: #697a21;
}

body {
	background-color: #e8ebe4;
	color: #523f38;
	font-family: "Roboto Condensed", serif;
	font-weight: 400;
}

button,
button:visited {
	background-color: #ff7a20;
	color: #ffffff;
}
button:focus,
button:hover {
	background-color: #7f3d10;
	color: #ffffff;
}

footer {
	background-color: #e8ebe4;
	border-top: solid 6px #697a21;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}

footer p {
	font-size: 0.9rem;
	margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Archivo Black", serif;
  	font-weight: 400;
	text-transform: uppercase;
}

h1 {
	font-size: 2.25rem;
}

h2 {
	font-size: 2rem;
}

header {
	background-color: #e8ebe4; 
	border-bottom: solid 6px #697a21;
	padding-bottom: 30px; 
	padding-top: 30px;
}

li {
	list-style: square;
}

li,
p {
	font-size: 1rem;
}

li a:focus,
li a:hover,
p a:focus,
p a:hover {
	opacity: 0.8;
}

main {
	background-color: #ffffff;
	padding: 30px 0;
}

strong {
	font-weight: 700;
}

/* =========== 
	Layout 
============== */
.charity-badges {
	margin: 0 0 30px 0;
	padding: 0;
}

.charity-badges li {
	list-style: none;
	margin: 0 0 15px 0;
}

@media (min-width: 768px) {
	.charity-badges li {
		margin: 0 10px;
	}
}

.charity-badges li img {
	height: 125px;
	width: auto;
}

@media (min-width: 768px) {
	.charity-badges li {
		display: inline-block;
	}
}

.christmas-bg {
	border-bottom: none;
	position: relative;
  	height: 400px; /* adjust as needed */
    background: linear-gradient(to bottom, rgba(255,255,255,0) 70%, white 100%), linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('/PVDR/2025/EF/02/images/christmas-tree.jpg') center/cover no-repeat;
}
@media (min-width: 768px) {
	.christmas-bg {
		height: 300px;
	}
}
.christmas-bg p {
	color: #ffffff;
	font-family: "Ms Madi", cursive;
	font-size: 1.5rem;
}
.christmas-bg .pvdr-logo {
	filter: drop-shadow(0 0 15px rgba(255,255,255,0.8));
}

.container {
	max-width: 960px;
}
@media (min-width: 768px) {
	.container {
		padding: 0 45px;
	}
}

.go-back {
	color: #697a21;
	font-size: 1.125rem;
	font-weight: 700;
}
.go-back:hover,
.go-back:focus {
	color: #697a21;
	opacity: 0.8;
}

.pvdr-logo {
	display: block;
	height: auto;
	margin: 0 auto;
	width: 130px;
}

/* Begin scroll button */
#scrollButton {
	background-color: #ff7a20;
	border: solid 2px #000000;
	border-radius: 0px;
	color: #000000;
}
#scrollButton:hover {
	background-color: #ff7a20;
}
/* End scroll button */

.social-icons {
	margin: 0 0 30px 0;
	padding: 0;
}

.social-icons li {
	display: inline-block;
	font-size: 1.5rem;
	list-style: none;
	margin: 0 10px;
}

.signed .mark-signature {
	height: auto;
	margin-bottom: 15px;
	max-width: 108px;
}

.signed .mark-amy-signature {
	height: auto;
	margin-bottom: 15px;
	max-width: 250px;
}

/* =========== 
	Module 
============== */
.btn,
.btn:visited {
	background-color: #ff7a20;
	color: #ffffff;
}
.btn:focus,
.btn:hover {
	background-color: #7f3d10;
	color: #ffffff;
}

.handwritten {
	color: #003471;
	font-family: "Edu AU VIC WA NT Hand", cursive;
	font-size: 1.25rem;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}